wxsqlite3def.h File Reference

Compile time switches for the wxSQLite3 class. More...

## Macros

#define | WXDLLIMPEXP_SQLITE3
#define | WXDLLIMPEXP_FWD_SQLITE3 WXDLLIMPEXP_SQLITE3

## Detailed Description

Compile time switches for the wxSQLite3 class.

## Macro Definition Documentation

## WXDLLIMPEXP_FWD_SQLITE3

#define WXDLLIMPEXP_FWD_SQLITE3 WXDLLIMPEXP_SQLITE3

## WXDLLIMPEXP_SQLITE3

#define WXDLLIMPEXP_SQLITE3